Subject: Re: storage clarification & issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2000 04:23:00 -0800 (PST)

Regarding your memo below, following is a status on those items:
1, 2:  The pricing and consistency in pricing for handling intra-month 
changes does appear to be an issue.  Since the contract didn't spell out in 
detail location by location pricing (and I think intentionally so), we 
believe the best way to handle this for April forward is to agree monthly 
(during bid week) of the process and pricing for each location.  I know Chris 
Germany has prepared a proposal that I think he has discussed (generally, not 
specific numbers) with Brian, Doug and Charlie.  I will ask that he forward 
this proposal TODAY and finalize the process for April ASAP.  Let me know if 
you do not think a monthly process of agreeing to the changes is sufficient.

3.  Local production - unfortunately I think we have opened a can of worms 
here.   Here is what is happening:  Your people are nominating this 
production (we are not even set up to do behind the citygate nominations), 
but the contracts were assigned to us in the Wholesale transaction.  That 
means they were valued by us and put into our system at a value.   We are 
reviewing this detail now and are finding quite a few discrepancies between 
the prices that were listed on the Wholesale Deal List and the actual 
contract prices with the producers.  So, this is one issue we will have to 
address as indemnification items.  That's problem one.  Problem two is that I 
am assuming you all would like this production back since you are doing all 
the nominations.  We need to work on a solution for doing this (if that is 
what you want).  For Jan, Feb & Mar, however, it appears that we will be the 
ones paying the producers, so we will need to get volume information from 
your schedulers in order to get this billed and payed for properly.   I'll 
follow up with more information on this in the next couple of days.

4.  Monthly invoices - regarding the pipeline demand charges, it sounds like 
Chris has been trying to verify all the charges before he sends copies of the 
pipeline invoices on to you.  Maybe we should change this process to one 
where he sends them to you as soon as he gets them instead of waiting on his 
confirmation and review of all the charges.  This means you may see quite a 
bit of incorrect data, but at least you'll have something.  Let us know what 
you would prefer.  Regarding the January invoice specifically, I do know that 
the Columbia Gulf and Columbia Gas packet of pipeline invoices was mailed to 
your office yesterday, March 29.  Chris will get all remaining demand charge 
statements to your office by Wednesday, April 5, and all corrections he is 
aware of as of this date by Friday, April 7.  I apologize for the delay.

5.  Swap confirmations - I spoke with Jeff Hodge and he believes he has a 
packet of all the confirms--he is in Calgary today and will be back on 
Monday.  Is that soon enough for this to be sent to you?  If not, please 
advise and I'll see if his assistant can search for this data.

Thanks for clarifying the storage proxy schedule with the remaining inventory 
balances.

[email-masked] on 03/28/2000 12:43:55 PM
To: " - [email-masked]" <[email-masked]>
cc:  
Subject: storage clarification & issues

I forgot the storage attachment ...
---------------------- Forwarded by Melissa Flewellyn/CES/ColumbiaGas on
03/28/2000 01:42 PM ---------------------------

Melissa Flewellyn
03/28/2000 01:32 PM

To: [email-masked]@internet
cc:
Subject: storage clarification & issues

Colleen,

Attached is an updated storage proxy schedule for COH and AGL showing what our
balance will be as of April 1, 2000.  As always, if you have any questions,
please let me know.  I'm sending a copy of the document to Denny Pick for
signature and will then send it to Jeff Hodge to get signature from Enron.

Aside from the storage issue, there are several other items that we need to
discuss.  Below is a brief description of each.  Please let me know how you
think we could best deal with these - whether it's via phone call or having an
in-person meeting down in your office.

1.  Pricing - I left you a message about this last week.  According to Chris
Germany, all changes to volumes after first-of-the-month must me negotiated.
In the contract, however, it specifically refers to pricing intra-month using
gas daily OR negotiated pricing depending on the timing of the change.

2.  Consistency - During our discussions with Chris, it sounds as though some
pipes are being handled differently than others again as it relates to
intra-month changes.  I'd just like to make sure that we agree on the pricing
mechanism and then apply it consistently.

3.  Local production - Apparently there was local production that John Singer
purchased specifically to back Retail customers, and this production was not
removed from the Wholesale book prior to the sale.  We need to discuss how to
handle this production.

4.  Monthly invoices - We still haven't seen the complete January 2000
invoice.  As I understand it, the demand charges have not all been sent over,
and several items that need to be changed haven't yet been changed.  Also,
Brian Perrone and Charlie Dalphon have indicated that they have requested
back-up documentation on the demand charges, but we still haven't received
anything.

5.  Swap confirmations - For all of the swaps that Clay Deaton put in place
with Enron to keep Retail's existing hedge positions in tact, I still do not
have executed copies of all of the confirmation agreements.  Rich Contos and I
have both called several people about getting a complete set of copies, but we
can't seem to find the right person over there.

Whenever you have time to discuss these, please let me know.

Thanks,

Melissa

 - storage proxy.xls